<div id="midcolumn">

<h1>Downloads</h1>

<p>All Eclipse Sphinx&trade; downloads are provided under the terms and conditions of the <a href="/legal/epl/notice.php">Eclipse Foundation Software User Agreement</a> unless otherwise specified.</p>

<p>Eclipse Sphinx&trade; downloads are created from the different kinds of builds that are listed in the following sections.
All downloads ship as all-in-one update sites including SDK (= runtime + sources + documentation), examples and test utilities.
They are made available in both of the following forms:</p>
<ul>
<li>A <strong>deployed merged update site</strong> including the latest and all relevant previous builds of Sphinx&trade; intended to be used for direct <a href="http://help.eclipse.org/mars/index.jsp?topic=/org.eclipse.platform.doc.user/tasks/tasks-127.htm">installation</a> into the running platform or inclusion in <a href="http://help.eclipse.org/mars/topic/org.eclipse.pde.doc.user/guide/tools/editors/target_editor/definition_page.htm">target definitions</a></li>
<li><strong>Archived individual update sites</strong> for each relevant build of Sphinx&trade; for download.</li>
</ul>

<h2>Releases</h2>
<p>Releases are approved builds of Eclipse Sphinx&trade; that have been thoroughly tested using automated and manual tests.
Releases are naturally the safest way to consume Sphinx. They are intended for production use where robustness and stability is more important than short term availability of the latest Sphinx enhancements and bugfixes.</p>

<table class="table table-hover table-striped table-condensed">
<thead>
<tr>
<th>Release stream</th>
<th>Deployed update site</th>
<th>Archived update sites</th>
</tr>
</thead>
<tbody>
<!--tr>
<td>Sphinx 0.0.x</td>
<td><a href="http://download.eclipse.org/sphinx/releases/0.0.x">http://download.eclipse.org/sphinx/releases/0.0.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.0.0.zip">sphinx-Update-0.0.0.zip</a></li>
</ul>
</td>
</tr-->
<tr>
<td>Eclipse Sphinx&trade; 0.13.x</td>
<td>
    <ul class="list-in-table">
        <li><a href="https://download.eclipse.org/sphinx/updates/release/0.13.0/">https://download.eclipse.org/sphinx/updates/release/0.13.0/</a></li>
        <li><a href="https://download.eclipse.org/sphinx/updates/release/0.13.1/">https://download.eclipse.org/sphinx/updates/release/0.13.1/</a></li>
    <ul class="list-in-table">
    </td>
<td>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.12.x</td>
<td><a href="https://download.eclipse.org/sphinx/updates/release/0.12.0/">https://download.eclipse.org/sphinx/updates/release/0.12.0/</a></td>
<td>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.11.2</td>
<td><a href="https://download.eclipse.org/sphinx/updates/release/0.11.2/">https://download.eclipse.org/sphinx/updates/release/0.11.2/</a></td>
<td>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.11.0</td>
<td><a href="http://download.eclipse.org/sphinx/releases/0.11.x">http://download.eclipse.org/sphinx/releases/0.11.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.11.0.zip">sphinx-Update-0.11.0.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.10.x</td>
<td><a href="http://download.eclipse.org/sphinx/releases/0.10.x">http://download.eclipse.org/sphinx/releases/0.10.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.10.1.zip">sphinx-Update-0.10.1.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.10.0.zip">sphinx-Update-0.10.0.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.9.x</td>
<td><a href="http://download.eclipse.org/sphinx/releases/0.9.x">http://download.eclipse.org/sphinx/releases/0.9.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.9.2.zip">sphinx-Update-0.9.2.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.9.1.zip">sphinx-Update-0.9.1.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.9.0.zip">sphinx-Update-0.9.0.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.8.x</td>
<td><a href="http://download.eclipse.org/sphinx/releases/0.8.x">http://download.eclipse.org/sphinx/releases/0.8.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.8.1.zip">sphinx-Update-0.8.1.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.8.0.zip">sphinx-Update-0.8.0.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Eclipse Sphinx&trade; 0.7.x</td>
<td><a href="http://download.eclipse.org/sphinx/releases/0.7.x">http://download.eclipse.org/sphinx/releases/0.7.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.7.0.zip">sphinx-Update-0.7.0.zip</a></li>
</ul>
</td>
</tr>
</tbody>
</table>

<h2>Preview and Update Builds</h2>
<p>Preview builds are interim builds of the next new Eclipse Sphinx&trade; release (w/ service release number = 0). Update builds are interim builds of upcoming update releases (w/ service release number > 0). In both cases, they may be one of the following:</p>
<ul>
<li><strong>Stable builds</strong>, i.e., milestones or release candidates, that have been created and made available according to the applicable Eclipse simultaneous release plan (e.g., <a href="http://wiki.eclipse.org/Neon/Simultaneous_Release_Plan">Neon/Simultaneous Release Plan</a>)</li>
<li><strong>Integration builds</strong> that were requested or became necessary off stable build schedule</li>
</ul>
<p>Preview and update builds are guaranteed to be builds where all automated tests pass.
But for obvious reasons, they are not as stable as releases.
Preview and update builds are intended to be used early adopters who want or need to get the latest Eclipse Sphinx&trade; enhancements and bugfixes as soon as possible.</p>

<table class="table table-hover table-striped table-condensed">
<thead>
<tr>
<th>Release stream</th>
<th>Deployed update site</th>
<th>Archived update sites</th>
</tr>
</thead>
<tbody>
<!--tr>
<td>Sphinx 0.0.x</td>
<td><a href="http://download.eclipse.org/sphinx/updates/0.0.x">http://download.eclipse.org/sphinx/updates/0.0.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.0.0((M|RC)0|(.Iyyyymmdd-hhmm)).zip">sphinx-Update-0.0.0((M|RC)0|(.Iyyyymmdd-hhmm)).zip</a></li>
</ul>
</td>
</tr-->
<tr>
    <td>Sphinx 0.13.x</td>
    <td>
        <ul class="list-in-table">
            <li><a href="https://download.eclipse.org/sphinx/updates/integration/0.13.1.202208150856">http://download.eclipse.org/sphinx/updates/0.11.x</a></li>
        </ul>
    </td>
    <td></td>
    </tr>
<tr>
<td>Sphinx 0.12.x</td>
<td></td>
<td>
<td>
<ul class="list-in-table">
</ul>
</td>
</tr>
<tr>
<td>Sphinx 0.11.x</td>
<td><a href="http://download.eclipse.org/sphinx/updates/0.11.x">http://download.eclipse.org/sphinx/updates/0.11.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.11.2.I20180223-0305.zip">sphinx-Update-0.11.2.I20180223-0305.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.11.2.I20171024-0901.zip">sphinx-Update-0.11.2.I20171024-0901.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.11.0RC4.zip">sphinx-Update-0.11.0RC4.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Sphinx 0.10.x</td>
<td><a href="http://download.eclipse.org/sphinx/updates/0.10.x">http://download.eclipse.org/sphinx/updates/0.10.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.10.1RC4.zip">sphinx-Update-0.10.1RC4.zip</a></li>
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.10.0RC4.zip">sphinx-Update-0.10.0RC4.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Sphinx 0.9.x</td>
<td><a href="http://download.eclipse.org/sphinx/updates/0.9.x">http://download.eclipse.org/sphinx/updates/0.9.x</a></td>
<td>
<ul class="list-in-table">
<li><a href="http://www.eclipse.org/downloads/download.php?file=/sphinx/sphinx-Update-0.9.2RC2.zip">sphinx-Update-0.9.2RC2.zip</a></li>
</ul>
</td>
</tr>
<tr>
<td>Sphinx 0.8.x</td>
<td>n/a</td>
<td>n/a</td>
</tr>
<tr>
<td>Sphinx 0.7.x</td>
<td>n/a</td>
<td>n/a</td>
</tr>
</tbody>
</table>

<h2>Latest Continuous Builds</h2>
<p>Continuous builds are bleeding edge and may or may not be fully operational. They even might be unstable and contain any kind of errors. Continuous builds are mainly intended to be used by framework developers.</p>

<table class="table table-hover table-striped table-condensed">
<tr>
<th>Release stream</th>
<th>Build update site</th>
</tr>
<tr>
<td>Latest nightly</td>
<td><a href="https://ci.eclipse.org/sphinx/job/build/lastSuccessfulBuild/artifact/releng/org.eclipse.sphinx.releng.builds/repository/target/repository">https://ci.eclipse.org/sphinx/job/build/lastSuccessfulBuild/artifact/releng/org.eclipse.sphinx.releng.builds/repository/target/repository</a></td>
</tr>
</table>

</div>
